[program:mathesar-api]
command=/usr/local/bin/bash -lc "direnv exec /usr/local/src/mathesar python manage.py runserver 0.0.0.0:8000"
directory=/usr/local/src/mathesar
autostart=true
autorestart=true
stdout_logfile=/var/log/supervisor-mathesar-api.log
stderr_logfile=/var/log/supervisor-mathesar-api.err.log
stopsignal=QUIT
